.markdown-highlight {
  .line-numbers-rows {
    counter-reset: linenumber;
    float: left;
    pointer-events: none;
    border-right: 1px solid #999;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-right: 0.5em;
    margin-right: 0.7em;
    opacity: 60%;

    > span {
      pointer-events: none;
      display: block;
      counter-increment: linenumber;
    }

    > span:before {
      content: counter(linenumber);
      display: block;
      text-align: right;
    }
  }
}
